Subject: Re: [lojban] Re: kargu mleca

From: "Bob LeChevalier (lojbab)" <[email-masked]>
Date: Sun, 22 Jul 2001 04:51:43 -0400

At 11:52 PM 07/21/2001 +0000, Jorge Llambias wrote:
>The problem the gi'uste wants to avoid is that in {ko'a sisku
>lo broda}, the quantifier of {lo broda} is at the bridi level, and
>this is not what we want to claim in some cases. I don't want to
>claim that there is something less expensive, such that I am looking
>for that very something. But turning the x2 of sisku into a property
>is a crazy way of solving this problem.
>
>Let's compare three predicates where this issue comes up: sisku,
>djica and nitcu. The gi'uste handles each of them differently:
>sisku gets the object turned into a property, djica gets an event,
>and nitcu apparently comes out unscathed.

Thereby evidencing apparently that in Lojban you cannot need something that 
does not exist %^)

There was a reason for each of these choices, albeit I admit colored by 
English usage. We can want both events and objects in English, but all 
events of wanting an object seem to be equivalent to wanting the event of 
possessing said object (or something closely akin thereto). I cannot 
imagine "wanting a property" unless one wants the event of "ckaji le ka co'e"

By contrast, we when we seek something, we aren't seeking an event of that 
something being/doing anything other than found. Yet we need an 
abstraction for the reason Jorge noted - nonexistence.

English "need" is conveyed by two different gismu: nitcu which takes an 
object and sarcu which takes an abstraction. I associated "need" with the 
related word "lack" and decided that sarcu would probably handle all cases 
of needing an abstraction.

>So, even when there is no quantification problem, we are supposed
>to say weird stuff like:
>
> mi nitcu do i mi djica le nu do co'e i mi sisku le ka du do
> I need you. I want you. I'm looking for you.
>
>instead of the expected {mi nitcu do i mi djica do i mi sisku do}.

It makes me wonder why we "expect" such parallelism, since there are many 
other gismu that have sumti-raising from some kind of abstaraction.

>Much better in my opinion is to leave them with their original
>meaning and then say:
>
> mi nitcu lo'e kargu mleca
> I need something less expensive.
>
> mi djica lo'e kargu mleca
> I want something less expensive.
>
> mi sisku lo'e kargu mleca
> I'm looking for something less expensive.

I seem to remember hundreds of postings back in 1996 dealing with the 
needing or seeking of a box, which problem found no solution that satisfied 
all complaints.

lojbab
--
lojbab [email-masked]
Bob LeChevalier, President, The Logical Language Group, Inc.
2904 Beau Lane, Fairfax VA 22031-1303 USA 703-385-0273
Artificial language Loglan/Lojban: http://www.lojban.org